@charset "utf-8";
/* 效果CSS开始 */
html, body { width: 100%; height: 100%; overflow: hidden; }
.touch-swipe { width: 100%; height: 100%; position: absolute; left: 0; top: 0%; }
.xiangxiatishi { position: fixed; bottom: 20px; left: 50%; -webkit-transform: translateX(-50%); -webkit-animation: dong 1s linear 0s infinite alternate; }
@-webkit-keyframes dong {  from {
bottom:20px;
}
to { bottom: 60px; }
}
/* 效果CSS结束 */